/*
Kuvasanomat etusivu, haku, arkisto ja tietoa sivustosta
*/

#kuvasanomat-etusivu,
#kuvasanomat-arkisto,
.kuvasanomat-container,
.kuvasanomat-arkisto-controls {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 1075px;
  margin: auto auto 1em;
}

.kuvasanomat-category-title,
.kuvasanomat-search-results {
  text-align: center;
  margin: 25px auto;
  margin-top: 50px !important;
  padding: 20px;
  width: 100%;
  max-width: 1075px;
  background-color: white;
}

.alm-btn-wrap {
  width: 100%;
  max-width: 1115px;
  margin: auto;
  padding: 0 20px;
}

.kuvasanomat-lisaa-uutisia {
  background-color: #e5e5e5;
  color: #000;
  font-size: 16px;
  font-weight: 600;
  border: 2px solid #000;
  border-radius: 30px;
  width: 100%;
  text-align: center;
}

.kuvasanomat-lisaa-uutisia:hover,
.kuvasanomat-lisaa-uutisia:focus,
.kuvasanomat-lisaa-uutisia:active {
  text-decoration: underline;
}

.kuvasanomat-title-container {
  display: flex;
  justify-content: center;
  max-width: 640px;
  width: 100%;
  height: auto;
  margin: 2em auto;
  padding: 0 1.5em;
}

.kuvasanomat-title-container img {
  max-width: 640px;
  width: 100%;
  height: auto;
}

.kuvasanomat-title-container h1 {
  font-size: 56px;
  font-family: 'Gibson', sans-serif;
  font-weight: 600;
  margin-top: 2px;
  margin-left: 16px;
}

/* Kuvasanomat haku */
.kuvasanomat-search-container {
  display: flex;
  flex-direction: row;
  max-width: 1075px;
  width: 100%;
  margin: 0 auto 1.25em;
  justify-content: center;
}

.kuvasanomat-search-container .custom-search-form {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: auto;
}

.kuvasanomat-search-container .custom-search-form label {
  white-space: nowrap;
}

.kuvasanomat-search-container input {
  width: 50%;
  max-width: 645px;
  margin: 0 5px;
}

.kuvasanomat-search-container button {
  width: 120px;
  height: 52px;
  border: 1px solid #000;
  border-radius: 30px;
}

.kuvasanomat-search-container button svg {
  white-space: nowrap;
}

/* Kuvasanomat hakutulokset-sivu */
.kuvasanomat-hakutulokset {
  width: 1075px;
  margin: 2em auto;
  padding: 1.5em;
}

.kuvasanomat-hakutulokset h1 {
  font-size: 36px;
  margin: auto;
  text-align: center;
}

/* Tietoa sivustosta Selkosanomat kuvilla */
.page-template-page-tietoa-sivustosta-selkosanomat-kuvilla .content-area .site-main article {
  max-width: 1075px;
  margin: auto;
}

.page-template-page-tietoa-sivustosta-selkosanomat-kuvilla
  .content-area
  .site-main
  article
  .inside-article
  a {
  color: blue;
  text-decoration: underline;
}

/* Kuvasanomat mobiili - 3 Raja-arvoa: 1074, 782, 660 */
@media only screen and (max-width: 1074px) {
  .kuvasanomat-hakutulokset {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  .kuvasanomat-search-container .search-field {
    margin: 0.75em auto;
    width: 95%;
  }

  .kuvasanomat-search-container .custom-search-form label,
  .kuvasanomat-search-container .custom-search-form .search-submit {
    font-size: 18px;
  }
}

/* Arkisto-sivu */

.page-template-page-kuvasanomat-arkisto #primary {
  display: flex;
  flex-direction: column;
}

.page-template-page-kuvasanomat-arkisto #primary .kuvasanomat-category-title {
  order: 0;
  margin-top: 0 !important; /* Vaatii !important toimiakseen */
  margin-bottom: 0;
}

.page-template-page-kuvasanomat-arkisto .kuvasanomat-arkisto-controls:first-of-type {
  order: 1;
}

.page-template-page-kuvasanomat-arkisto .type-kuvasanomat {
  order: 2;
}

.page-template-page-kuvasanomat-arkisto .kuvasanomat-arkisto-controls:last-of-type {
  order: 3;
}

.kuvasanomat-arkisto-controls .entry-header h1,
.kuvasanomat-arkisto-controls .page-header h1 {
  text-align: center;
}

.kuvasanomat-arkisto-controls .arkisto-info {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  text-align: center;
  padding: 20px;
  font-size: 20px;
  background-color: white;
}

.kuvasanomat-arkisto-controls .arkisto-info span {
  min-width: 210px;
  text-align: center;
}

.kuvasanomat-arkisto-controls .arkisto-info span:first-of-type {
  text-align: left;
}

.kuvasanomat-arkisto-controls .arkisto-info span:last-of-type {
  text-align: right;
}

.kuvasanomat-arkisto-controls .arkisto-linkki {
  display: flex;
  flex-direction: column;
  margin: 2em 0 0;
  padding: 10px;
}

.kuvasanomat-arkisto-controls .arkisto-linkki:hover,
.kuvasanomat-arkisto-controls .arkisto-linkki:focus-within {
  outline: #000 solid 2px;
  -webkit-box-shadow: 0 0 0 10px #ffbc10;
  box-shadow: 0 0 0 10px #ffbc10;
  -webkit-transition: outline 150ms linear, -webkit-box-shadow 100ms ease-in-out;
  transition: outline 150ms linear, -webkit-box-shadow 100ms ease-in-out;
  -o-transition: outline 150ms linear, box-shadow 100ms ease-in-out;
  transition: outline 150ms linear, box-shadow 100ms ease-in-out;
  transition: outline 150ms linear, box-shadow 100ms ease-in-out,
    -webkit-box-shadow 100ms ease-in-out;
  cursor: pointer;
}

.kuvasanomat-arkisto-controls .arkisto-teksti > a:focus {
  outline: none;
}

.kuvasanomat-arkisto-controls .arkisto-kuva {
  display: flex;
}

.kuvasanomat-arkisto-controls .arkisto-kuva img {
  width: 420px;
  height: auto;
}

.kuvasanomat-arkisto-controls .arkisto-title {
  margin: 0;
}

.kuvasanomat-arkisto-controls .arkisto-title:hover {
  text-decoration: underline;
}

.kuvasanomat-arkisto-controls .post-nav {
  background-color: white;
  padding: 20px;
  font-size: 20px;
  width: 100%;
  margin: auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
}

.kuvasanomat-arkisto-controls .post-nav a.page-numbers,
.kuvasanomat-arkisto-controls .post-nav span {
  margin: 0 5px;
}

.kuvasanomat-arkisto-controls .post-nav a.page-numbers-one {
  margin: 0 5px;
  color: blue;
}

.kuvasanomat-arkisto-controls .post-nav a.page-numbers-one + a.page-numbers {
  display: none !important;
}

.kuvasanomat-arkisto-controls .post-nav span:first-of-type {
  margin-left: 0;
}

.kuvasanomat-arkisto-controls .post-nav a.page-numbers {
  color: blue;
}

.kuvasanomat-arkisto-controls .post-nav a.page-numbers:hover {
  text-decoration: underline;
}

.kuvasanomat-arkisto-controls .post-nav .page-numbers.current {
  text-decoration: underline;
}

.kuvasanomat-arkisto-controls form {
  padding: 20px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  font-size: 20px;
  background-color: white;
  margin-bottom: 0;
}

.kuvasanomat-arkisto-controls form div {
  min-width: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.kuvasanomat-arkisto-controls form select {
  padding: 5px 10px;
  margin-left: 5px;
  font-size: 18px;
  color: black;
}

.arkisto-title a {
  font-size: 20px;
  color: #000;
  text-decoration: underline;
  margin: 0;
}

.arkisto-teksti a {
  font-size: 20px;
  color: #000;
  text-decoration: none;
  margin: 0;
}

.arkisto-teksti {
  margin-bottom: 0;
}

.arkisto-artikkeli h3 {
  margin: 0;
}

.arkisto-artikkeli {
  margin: 1.2em 0;
}

.ei-artikkeleita {
  text-align: center;
  background-color: white;
  width: 100%;
  max-width: 1075px;
  margin: 0 auto 20px auto;
  padding: 20px;
}

@media only screen and (max-width: 992px) {
  .kuvasanomat-arkisto-controls form {
    flex-direction: column;
  }

  .kuvasanomat-arkisto-controls form div {
    margin: 8px auto;
  }

  .kuvasanomat-arkisto-controls .post-nav a,
  .kuvasanomat-arkisto-controls .post-nav span {
    margin: 0 5px;
  }

  .kuvasanomat-arkisto-controls .post-nav span:first-of-type {
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
  }
}

@media only screen and (max-width: 768px) {
  .kuvasanomat-arkisto-controls .arkisto-info {
    flex-direction: column;
    padding-top: 0;
  }

  .kuvasanomat-arkisto-controls .arkisto-info span {
    text-align: center !important;
    margin: 8px auto;
  }

  .kuvasanomat-arkisto-controls .arkisto-info,
  .kuvasanomat-arkisto-controls form,
  .kuvasanomat-arkisto-controls .post-nav {
    font-size: 18px;
  }

  .footer-widgets-container {
    padding-bottom: 0 !important;
  }
}
